您尚未登录。

#1 2017-08-03 16:28:06

linyuzong
会员
注册时间: 2017-08-03
帖子: 2

求助gpd pocket 用4.12.3内核无线不能使用

7寸小笔记本gpd pocket,使用的无线网卡是Broadcom 4356
装archlinux
在4.4.x内核可以使用,升级4.12.3内核ifconfig 没有看到网卡。
modprobe -r brcmfmac
modprobe brcmfmac
提示:
brcmfmac: brcmf_chip_recognition: chip backplane type 15 is not supported
brcmfmac: brcmf_pcie_probe: failed 14e4:43ec
其实装archlinux时就有这个问题,要用内核是4.10以前的版本的iso才能使用无线网卡安装系统。
在网上查下没有什么有效的办法,
在这求助下。

离线

#2 2017-08-03 22:04:24

zsrkmyn
lazy...
注册时间: 2013-05-05
帖子: 205

Re: 求助gpd pocket 用4.12.3内核无线不能使用

离线

#3 2017-08-04 10:03:55

linyuzong
会员
注册时间: 2017-08-03
帖子: 2

Re: 求助gpd pocket 用4.12.3内核无线不能使用

今天查到了,用linux-pgd-4.12.4-1和linux-pgd-headers-4.12.4-1内核就可以了。

离线

页脚